 .format_img img{
        max-width: 100%;
        resize: both;
 }

.preview-links--description {
    display: inline-block;
    width: 100%;
}
.wrap-list-sidebox {
    display: inline-block;
}
.img-sidebox-left {
    padding-left: 0px;
}
.text-sidebox-left {
    padding: 0px;
}
.preview-links--description .link_title:last-child {
    border-bottom: none;
}
.preview-links--description .link_title {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 0.75em;
    display: block;
    margin-bottom: 0px;
}
.text-sidebox-left .link_title {
    font-size: 12px;
    margin-top: 0px;
}
.text-sidebox-left .popular-post-meta {
    margin: 0px;
    display: inline-block;
    width: 100%;
}
.popular-post-meta {
    margin: 10px 5px 5px 5px;
    padding: 0;    
    list-style: none;    
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    list-style-position: outside;
    font-family: inherit;
}
.text-sidebox-left .popular-post-meta li {
    font-size: 12px;
    display: inline-block;
    float: none;
    width: 100%;
}
.popular-post-meta li {
    display: inline-block;
    margin-right: 10px;
    float: left;
}
.preview-links--description a{
    line-height: 1.1em;
    color: #D27344;
    font-size: 12px;
    text-align: justify;
}
.preview-links--description a:hover{ 
    color: #006FDD  
}